recovery:
  state:
    round: 5
    hash: "bdb9600fa212723c6aba6a07ce3dc3fb313928b2a569bd85aedbf0cd55bc2a750cc911d45fc97c6c49250557fbf40c31"
    timestamp: "2025-09-29T06:19:55.260378186Z"
  bootstrap: null
  package: null
  stream: null
